:root {
	--blue-color: #00AADD;
	--pink-color: #00AADD;
	--black-color: #111;
	--gray-color: whiteSmoke;
}
html, body { 
    color: #222;
    font-size: 1em;
    line-height: 1.4;
	padding: 0px; 
	margin: 0px; 
	width: 100%;
	/*height: 100%;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	scroll-behavior: smooth;
	/*-webkit-touch-action: none;
	touch-action: none;*/

    -webkit-text-size-adjust : none;
    text-size-adjust         : none;
} 
body.noOverflow  {
	height: 100.1%;
}
html {
  font-family: 'ITCAvantGardePro-Md', 'Lato',  Helvetica, Arial, sans-serif !important; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
body {
	position: relative;
	margin: 0;
	font-family: 'ITCAvantGardePro-Md', 'Lato',  Helvetica, Arial, sans-serif !important;
}

a {
	text-decoration: none;
	color: #00AADD;
}
	a:hover {
		color: #FF6699;
		text-decoration: none;
	}
	a:active {
		color: #FF6699;
		text-decoration: underline;
	}
#wrap {
	width: 100%;
}
#page-content {
    text-align: left;
    vertical-align: top;
    overflow: hidden;
    /*min-height: calc(100vh - 70px);*/
    min-height: 100vh;
    position: relative;
    background-color: white;
    margin: 0 auto;
    padding-top: 70px;
}
#content {
	width: 100%;
	width: 100vw;
	height: 100%;
	display: table-cell;/**/
	vertical-align: top;
	/*background-color: #f5f8fa;*/
	/*background-color: white;
	background-color: rgba(0,0,0,.02);*/
	/*background-image: url('images/grand_bg.jpg');*/
	/*background-attachment: fixed;*/
}
/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::-ms-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::-o-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
	border: 0;
	border-top: 1px solid #F5F5F5;
	border-bottom: 1px solid #FFF;
	clear: both;
	height: 0;
	display: block;
	margin: 0;
	padding-bottom: 10px;
}

:-ms-fullscreen {
  width: auto;
  height: auto;
  margin: auto;
}
:fullscreen::backdrop {
	background-color: #000; /* dark blue */
}

-ms-@viewport {
    width: device-width;
    initial-scale: 1;
    zoom: 1;
    min-zoom: 1;
    max-zoom: 3;
    user-zoom: fixed;
}
 /*
@viewport {
    width: device-width;
    initial-scale: 1;
    zoom: 1;
    min-zoom: 1;
    max-zoom: 3;
    user-zoom: fixed;
}

@media screen and (min-width: 360px) and (max-width: 720px) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
}*/